@charset "utf-8";
/*==================================================================================================

      　リセット

===================================================================================================*/

/* iOSでのデフォルトスタイルをリセット */
        input[type="submit"],
        input[type="button"] {
        border-radius: 0;
        -webkit-box-sizing: content-box;
        -webkit-appearance: button;
        appearance: button;
        border: none;
        box-sizing: border-box;
        cursor: pointer;
        }
        input[type="submit"]::-webkit-search-decoration,
        input[type="button"]::-webkit-search-decoration {
        display: none;
        }
        input[type="submit"]::focus,
        input[type="button"]::focus {
        outline-offset: -2px;
        }
        select {
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
        border: none;
        outline: none;
        background: transparent;
        }
        button,
        input[type="submit"] {
        -webkit-appearance: none;
        -moz-appearance: none;
        appearance: none;
        padding: 0;
        border: none;
        outline: none;
        background: transparent;
        }
        input[type="radio"] {
        display: none;
        }
        input[type="radio"]:checked + label {
        background: #ff0000;
        }

/*==================================================================================================

      　RSS

===================================================================================================*/

.plan_rss {
        width:100%;

        display: flex;
        display: -webkit-flex;
        flex-wrap: nowrap;
        flex-direction: row;
        justify-content:space-between;
        align-content:stretch;
        align-items: stretch;
        -webkit-flex-direction: row;
        -webkit-flex-wrap: nowrap;
        }
        .mini {
        position: relative;
        width:23.3333%;
        flex-wrap: wrap;
        align-items: stretch;
        flex: none;
        display: block;
        flex-basis: auto;
        flex-grow: unset;
        flex-shrink: unset;
        box-sizing: border-box;
        }
        .plan_img {
        width:100%;
        order:1;
        overflow: hidden;
        position: relative;
        border-radius: 6px;
        box-sizing: border-box;
        -webkit-transition: all 0.3s ease;
        -moz-transition: all 0.3s ease;
        -ms-transition: all 0.3s ease;
        -o-transition: all 0.3s ease;
        transition: all 0.3s ease;
        }
        
        
        .plan_img a { display:block; overflow: hidden;}
        .plan_img img{ display: block; width:100%; min-width:100%; height:auto; border-radius: 6px; }
        .plan_img a:hover { opacity:1; }
        .plan_img:hover img {
        opacity: 1;
        -moz-transform:    scale(1.1);
        -webkit-transform: scale(1.1);
        -ms-transform:     scale(1.1);
        transform:         scale(1.1);
        }
        .plan_text { position: relative; margin-top:6px; width:100%; text-align: left; order:2;}
        .plan_text h4 { font-size:1rem; padding:1rem 2rem 0 0; line-height: 160%; letter-spacing: 0; font-weight:400; font-family: 'MOBO',"Hiragino Sans", "Hiragino Kaku Gothic ProN", "Meiryo" , sans-serif;}
        .plan_text a { text-decoration: none; padding-bottom: 50px; display: block; position: relative;}
        .plan_text h4 a { color:#333;}
        .plan_text h4 a:hover { opacity:.6; }
        .plan_text h4 a:after {
        content:"";
        display:block;
        position: absolute;
        bottom: 0;
        left:50%;
        -webkit-transform: translateX(-50%);
        transform: translateX(-50%);
        width:112px;
        height:26px;
        background: url("../images/parts/more.svg") center center / cover;
        }
        
        .plan_text p { font-size:.9375rem; line-height: 150%; color:#26221A;}

        @media only screen and (max-width: 1024px){
        .plan_rss { flex-wrap: wrap; max-width: 580px; margin:0 auto;}
        .mini { width:49%; margin-bottom:1rem; }
        .plan_text h4 { padding:1rem;}
        }
        @media only screen and (max-width: 767px){
        .plan_rss { max-width: 270px;}
        .mini { width:100%; margin-bottom:2rem; }
        .mini:last-child { margin-bottom:0rem; }
        }

/*==================================================================================================

       空室検索

===================================================================================================*/


        .search-wrap {
        position: relative;
        padding:45px 0;
        height:auto;
        box-sizing:border-box;
        background:url(../images/parts/bg_f.jpg);
		background-repeat:repeat;
        z-index: 10;
        -webkit-box-shadow: 0px 5px 8px rgba(0,0,0,.3);
        -moz-box-shadow:	0px 5px 8px rgba(0,0,0,.3);
        -ms-box-shadow:		0px 5px 8px rgba(0,0,0,.3);
        -o-box-shadow:		0px 5px 8px rgba(0,0,0,.3);
        box-shadow:	        0px 5px 8px rgba(0,0,0,.3);
        }
        .search-wrap:before {
        content:"";
        display:block;
        position: absolute;
        top:4px;
        left:0;
        width:100%;
        height:7px;
        background: url("../images/parts/giza-top.png") center center repeat-x;
        z-index: 1;
        }
        .search-wrap:after {
        content:"";
        display:block;
        position: absolute;
        bottom:4px;
        left:0;
        width:100%;
        height:7px;
        background: url("../images/parts/giza-bottom.png") center center repeat-x;
        z-index: 1;
        }
        /*
        .search-title {
        font-weight:500;
        line-height:105%;
        letter-spacing: .1em;
        position: absolute;
        top:-2em;
        left:50%;
        -webkit-transform: translateX(-50%);
        transform: translateX(-50%);
        }
        .search-title h2 { font-weight:normal; letter-spacing: .1em; line-height: 100%;}
        */
        .search {
        width:100%;
        }

        .plan_form { max-width:960px; width:100%; line-height: 1; margin:0 auto; color:#FFF;}
        .plan_form .form_box {display: flex; flex-wrap: wrap; justify-content:space-between; 
        padding-top:5px;
        }
        .plan_form .title {margin:0 0 5px 0; padding:0; text-align: center; font-size:1rem; height:21px; color:#FFF; font-weight: 300;}
        .plan_form span { margin:0 10px 0 0;}
        .plan_form select { position: relative;border:1px solid #777; background: #ffffff; padding:13px; border-radius: 5px; }
        .plan_form input {position: relative;border:1px solid #777; background: #ffffff; padding:13px;   border-radius: 5px; }
        .plan_form .check_in {width:auto; text-align: center;}
        .plan_form .check_in input {width:100px; cursor: pointer; min-height: 44px; box-sizing: border-box;}
        .plan_form .undecided {width:auto; text-align: center;}
        .plan_form .undecided input{margin:14px 0 0 0;}
        .plan_form .guests{width:auto; text-align: center;}
        .plan_form .guests select{width:100px;}
        .plan_form .type {width:auto; text-align: center;}
        .plan_form .type select{width:100px;}
        .plan_form .price {width:auto; text-align: center;}
        .plan_form .price span {width:10px; text-align: center; margin:0;}
        .plan_form .search_btn .btn {
        width:160px;
        height:56px;
        margin:5px auto 0;
        padding:13px 0 13px 0;
        background: #ECB12E;
        line-height: 100%;
        border:none;
        border-radius: 28px;
        box-sizing: border-box;
        color:#FFF;
        font-size:1rem;
        font-family: 'MOBO',"Hiragino Sans", "Hiragino Kaku Gothic ProN", "Meiryo" , sans-serif;
        letter-spacing: .1em;
        cursor: pointer;
        font-weight: 300;
        -webkit-transition: all 0.3s ease;
        -moz-transition: all 0.3s ease;
        -ms-transition: all 0.3s ease;
        -o-transition: all 0.3s ease;
        transition: all 0.3s ease;
        }
        .plan_form .search_btn .btn:hover { opacity: .75;}
        .plan_form .option-input{position:relative;  cursor: pointer;}
        .plan_form .option-input:before { position: absolute; z-index: 1; top: 0.125rem; left: 0.1875rem; width: 0.75rem; height: 0.375rem; content: ''; -webkit-transition: -webkit-transform 0.4s cubic-bezier(0.45, 1.8, 0.5, 0.75); transition: transform 0.4s cubic-bezier(0.45, 1.8, 0.5, 0.75); -webkit-transform: rotate(-45deg) scale(0, 0); transform: rotate(-45deg) scale(0, 0); border: 2px solid #330301; border-top-style: none; border-right-style: none;}
        .plan_form .option-input:checked:before { -webkit-transform: rotate(-45deg) scale(1, 1); transform: rotate(-45deg) scale(1, 1);}
        .plan_form .option-input:after { position: absolute; top: -0.125rem; left: 0; width: 1rem; height: 1rem; content: ''; cursor: pointer; border: 2px solid #330301; background: #ffffff;}


        @media only screen and (max-width: 1024px){
        .search { width:100%;float:none;  max-width: 420px; margin:0 auto;}
        .search-wrap { padding:25px 0 7px; top:0; height:auto; }
        .form_box div { padding-bottom:1rem;}
        .plan_form .search_btn .btn {height:52px;margin-top:16px; padding:10px 0; width:160px; border-radius: 6px; }
        }


        @media only screen and (max-width: 767px){
        .search-wrap { padding:30px 0; }
        .plan_form{ width:100%; max-width:270px; padding: 0; position: relative;}
        .plan_form .form_box{display: flex; flex-wrap: wrap; justify-content:space-between;}
        .plan_form .form_box div { padding-bottom:0;}
        .plan_form .title{margin:0 0 5px 0; padding:0; text-align: center; font-size:12px; height:18px;}
        .plan_form span{margin:0 10px 0 0;}
        .plan_form select{position: relative;border-radius: 1px;border: 1px solid #7D7675; background: #ffffff; padding:8px 10px;}
        .plan_form input{position: relative;border-radius: 1px;border: 1px solid #7D7675; background: #ffffff; padding:8px 10px;}
        .plan_form .check_in {width:48%; text-align: center; margin:0 0 10px 0;}
        .plan_form .check_in input{width:100%; min-height:unset; }
        .plan_form .undecided {width:50%; text-align: center; margin:0 0 10px 0;}
        .plan_form .undecided input{margin:14px 0 0 0;}
        .plan_form .guests{width:48%; text-align: center; margin:0 0 11px 0;}
        .plan_form .guests select{width:100%;}
        .plan_form .type {width:48%; text-align: center; margin:0 0 11px 0;}
        .plan_form .type select{width:100%;}
        .plan_form .price {width:100%; text-align: center; display: flex; flex-wrap: wrap; justify-content:space-between; align-items: center;}
        .plan_form .price .title{width:100%;}
        .plan_form .price select{width:46%;} 
        .plan_form .price span {width:10px; text-align: center; padding:0 6px 0 0;}
        .plan_form .search_btn{width:100%;}
        .plan_form .search_btn .btn{ width:100%; margin:15px auto 0; padding:13px 0 13px 0;}

        .plan_form .option-input{position:relative;  cursor: pointer; height: auto;}
        .plan_form .option-input:before { position: absolute; z-index: 1; top: 0.125rem; left: 0.1875rem; width: 0.75rem; height: 0.375rem; content: ''; -webkit-transition: -webkit-transform 0.4s cubic-bezier(0.45, 1.8, 0.5, 0.75); transition: transform 0.4s cubic-bezier(0.45, 1.8, 0.5, 0.75); -webkit-transform: rotate(-45deg) scale(0, 0); transform: rotate(-45deg) scale(0, 0); border: 2px solid #330301; border-top-style: none; border-right-style: none;}
        .plan_form .option-input:checked:before { -webkit-transform: rotate(-45deg) scale(1, 1); transform: rotate(-45deg) scale(1, 1);}
        .plan_form .option-input:after { position: absolute; top: -0.125rem; left: 0; width: 1rem; height: 1rem; content: ''; cursor: pointer; border: 2px solid #330301; background: #ffffff;}

        input{ height: 45px;}
        input[type="text"] {box-sizing: border-box;font-size: 12px;}
        select {box-sizing: border-box;font-size: 12px; height: 36px;}    
        }


